<?php // $Id: admin.php,v 1.7 2002/03/12 10:32:34 voll Exp $
// ----------------------------------------------------------------------
// Original Author of file: Jim McDonald
// Purpose of file:  Language defines for pnadmin.php
// ----------------------------------------------------------------------
//
define('_ADDTEMPLATE', 'Add example item');
define('_CANCELTEMPLATEDELETE', 'Cancel deletion');
define('_CONFIRMTEMPLATEDELETE', 'Confirm deletion of example item');
define('_CREATEFAILED', 'Creation attempt failed');
define('_DELETEFAILED', 'Deletion attempt failed');
define('_DELETETEMPLATE', 'Delete example item');
define('_EDITTEMPLATE', 'Edit example item');
define('_EDITTEMPLATECONFIG', 'Edit example intems configuration');
define('_LOADFAILED', 'Load of module failed');
define('_NEWTEMPLATE', 'New example item');
define('_TEMPLATE', 'Template (example)');
define('_TEMPLATEADD', 'Add example item');
define('_TEMPLATECREATED', 'Example item created');
define('_TEMPLATEDELETED', 'Example item deleted');
define('_TEMPLATEDISPLAYBOLD', 'Display item names in bold');
define('_TEMPLATEMODIFYCONFIG', 'Modify example items configuration');
define('_TEMPLATENAME', 'Example item name');
define('_TEMPLATENOSUCHITEM', 'No such item');
define('_TEMPLATENUMBER', 'Example item number');
define('_TEMPLATEOPTIONS', 'Options');
define('_TEMPLATEUPDATE', 'Update example item');
define('_TEMPLATEUPDATED', 'Example item updated');
define('_VIEWTEMPLATE', 'View example items');
define('_TEMPLATEITEMSPERPAGE', 'Items per page');
if (!defined('_CONFIRM')) {
	define('_CONFIRM', 'Confirm');
}
if (!defined('_TEMPLATENOAUTH')) {
	define('_TEMPLATENOAUTH','Not authorised to access Template module');
}
?>